--- 
vendor: "ESRI"
id: "0"
title: "GE.GeologicUnit_50k"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  identifier: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  name_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mappingFrame: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mappingFrame_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  geologicUnitType: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  geologicUnitType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  material: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  representativeLithology: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  representativeLithology_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  olderNamedAge: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  olderNamedAge_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  youngerNamedAge: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  youngerNamedAge_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  eventEnvironment: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  eventEnvironment_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  eventProcess: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  eventProcess_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  eventName: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"